a.slicknav_menu, .slicknav_menu *{box-sizing:border-box}
.slicknav_btn, .slicknav_nav .slicknav_item{cursor:pointer}
.no-padding{padding:0}
.no-margin{margin:0}
.cl{clear:both; height:0; overflow:hidden}
.padding-left-right-30{padding:0 30px}
a, a:focus, a:hover{text-decoration:none; color:#343434}
body{background:url(../images/home_bg.png) no-repeat; background-size:100%; color:#343434; 	font-family:acumin-pro, sans-serif}
.slicknav_btn{position:relative; display:block; vertical-align:middle; float:right; padding:.438em .625em; line-height:1.125em}
.slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar{margin-top:.188em}
.slicknav_menu .slicknav_menutxt{display:block; line-height:1.188em; float:left; color:#fff; 	font-weight:700; text-shadow:0 1px 3px #000}
.slicknav_menu .slicknav_icon{float:left; width:1.125em; height:.875em; margin:.188em 0 0 .438em}
.slicknav_menu .slicknav_icon:before{background:0 0; width:1.125em; height:.875em; display:block;
content:""; position:absolute}
.slicknav_menu .slicknav_no-text{margin:0}
.slicknav_menu .slicknav_icon-bar{display:block; width:1.125em; height:.125em; 	-webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0,0,0,.25); -moz-box-shadow: 0 1px 0 rgba(0,0,0,.25); box-shadow: 0 1px 0 rgba(0,0,0,.25)}
.slicknav_menu:after, .slicknav_menu:before{content:" "; display:table}
.slicknav_menu:after{clear:both}
.slicknav_nav li, .slicknav_nav ul{display:block}
.slicknav_nav .slicknav_arrow{font-size:.8em; margin:0 0 0 .4em}
.slicknav_nav .slicknav_item a{display:inline}
.slicknav_nav .slicknav_row, .slicknav_nav a{display:block}
.slicknav_nav .slicknav_parent-link a{display:inline}
.slicknav_menu{font-size:16px; background:#4c4c4c; padding:5px}
.slicknav_nav, .slicknav_nav ul{padding:0; overflow:hidden; list-style:none}
.slicknav_menu .slicknav_icon-bar{background-color:#fff}
.slicknav_btn{margin:5px 5px 6px; text-decoration:none; text-shadow:0 1px 1px rgba(255,255,255,.75);
-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; background-color:#222}
.slicknav_nav{clear:both; color:#fff; margin:0; font-size:.875em}
.slicknav_nav ul{margin:0 0 0 20px}
.slicknav_nav .slicknav_row, .slicknav_nav a{padding:5px 10px; margin:2px 5px}
.slicknav_nav .slicknav_row:hover{-webkit-border-radius:6px; -moz-border-radius:6px; border-radius: 6px; background:#ccc; color:#fff}
.slicknav_nav a{text-decoration:none; color:#fff}
.slicknav_nav a:hover{-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; 	background:#ccc; color:#222}
.slicknav_nav .slicknav_txtnode{margin-left:15px}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a{padding:0; margin:0}
.slicknav_brand{float:left; color:#fff; font-size:18px; line-height:30px; padding:7px 12px; 	height:44px}
@font-face{
font-family: flexslider-icon;
src: url(../fonts/flexslider-icon.eot);
src: url(../fonts/flexslider-icon.eot?#iefix) format('embedded-opentype'), url(../fonts/flexslider-icon.woff) format('woff'), url(../fonts/flexslider-icon.ttf) format('truetype'), url(../fonts/flexslider-icon.svg#flexslider-icon) format('svg');
font-weight: 400;
font-style: normal
}
.flex-container a:hover, .flex-slider a:hover{outline:0}
.flex-control-nav, .flex-direction-nav, .slides, .slides>li{margin:0; padding:0; list-style:none}
.flex-pauseplay span{text-transform:capitalize}
.flexslider{padding:0; margin:0 0 25px; background:#fff; position:relative; zoom:1; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; -webkit-box-shadow:0 4px 10px rgba(0,0,0,.2); -moz-box-shadow:0 4px 10px rgba(0,0,0,.2); -o-box-shadow:0 4px 10px rgba(0,0,0,.2);
box-shadow:0 4px 10px rgba(0,0,0,.2)}
.flexslider .slides>li{display:none; -webkit-backface-visibility:hidden}
.flexslider .slides:after{content:"\0020"; display:block; clear:both; visibility:hidden; 	line-height:0; height:0}
html[xmlns] .flexslider .slides{display:block}
* html .flexslider .slides{height:1%}
.flexslider .slides>li:first-child,
.no-js .flexslider .slides>li:first-child{display:block}
.flexslider .slides{zoom:1}
.flexslider .slides img{width:100%; display:block; height:auto; -moz-user-select:none}
.flex-viewport{max-height:2000px; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; 	-ms-transition:all 1s ease; -o-transition:all 1s ease; transition:all 1s ease}
.loading .flex-viewport{max-height:300px}
.carousel li{margin-right:5px}
.flex-direction-nav a{text-decoration:none; display:block; width:40px; height:45px; margin:-20px 0 0;
position:absolute; bottom:6%; z-index:10; overflow:hidden; opacity:0; cursor:pointer; color:#fff;
text-shadow:0 0 5px rgba(0,0,0,.3); -webkit-transition:all .3s ease-in-out; -moz-transition:all .3s ease-in-out; -ms-transition:all .3s ease-in-out; -o-transition:all .3s ease-in-out; transition:all .3s ease-in-out}
.flex-direction-nav a:before{font-family:flexslider-icon; font-size:36px; display:inline-block; 	content:'\f001'; color:#fff; text-shadow:0 0 5px rgba(0,0,0,.6); padding:0 7px}
.flex-direction-nav a.flex-next:before{content:'\f002'}
.flex-direction-nav .flex-prev{right:100px !important}
.flex-direction-nav .flex-next{text-align:right; right:50px !important}
.flexslider:hover .flex-direction-nav .flex-prev{opacity:.7}
.flexslider:hover .flex-direction-nav .flex-prev:hover{opacity:1}
.flexslider:hover .flex-direction-nav .flex-next{opacity:.7; right:10px}
.flexslider:hover .flex-direction-nav .flex-next:hover{opacity:1}
.flex-direction-nav .flex-disabled {
	opacity: 0!important;
	filter: alpha(opacity=0);
	cursor: default;
	z-index: -1
}
.flex-pauseplay a {
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	bottom: 5px;
	left: 10px;
	opacity: .8;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: #000
}
.flex-pauseplay a:before {
	font-family: flexslider-icon;
	font-size: 20px;
	display: inline-block;
	content: '\f004'
}
.flex-pauseplay a:hover {
	opacity: 1
}
.flex-pauseplay a.flex-play:before {
	content: '\f003'
}
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -40px;
	text-align: center;
	display: none
}
.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1
}
.flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: #666;
	background: rgba(0,0,0,.5);
	cursor: pointer;
	text-indent: -9999px;
	-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.3);
	-moz-box-shadow: inset 0 0 3px rgba(0,0,0,.3);
	-o-box-shadow: inset 0 0 3px rgba(0,0,0,.3);
	box-shadow: inset 0 0 3px rgba(0,0,0,.3);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px
}
.flex-control-paging li a:hover {
	background: #333;
	background: rgba(0,0,0,.7)
}
.flex-control-paging li a.flex-active {
	background: #000;
	background: rgba(0,0,0,.9);
	cursor: default
}
.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden
}
.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0
}
.flex-control-thumbs img {
	width: 100%;
	height: auto;
	display: block;
	opacity: .7;
	cursor: pointer;
	-moz-user-select: none;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease
}
.flex-control-thumbs img:hover {
	opacity: 1
}
.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default
}

@media screen and (max-width:860px) {
.flex-direction-nav .flex-prev {
	opacity: 1;
	right: 100px!important
}
.flex-direction-nav .flex-next {
	opacity: 1;
	right: 10px
}
}

@media screen and (max-width:560px) {
.flex-direction-nav .flex-prev {
	opacity: 1;
	right: 70px!important
}
.flex-direction-nav .flex-next {
	opacity: 1;
	right: 30px!important
}
}

@media screen and (max-width:400px) {
.flex-direction-nav .flex-prev {
	opacity: 1;
	right: 55px!important
}
.flex-direction-nav .flex-next {
	opacity: 1;
	right: 15px!important
}
}


.productfeaturelist{margin:0; padding:0}
.productfeaturelist li{list-style-type:none; margin:0; padding:0}
.productTable.productSmall tr,.productTable.productSmall td{width:100%; display:block; padding:0; margin:0}
.productTable.productSmall .product-title a:hover{color:#057c36}

.cartSummaryItem{font-size:18px}
.cartSummaryItem a.cartSummaryLink{width:100%; margin:5px 0 0; background:#036026; color:#fff;
width:200px; padding:7px 0; display:block; text-align:center; border-radius:6px; font-size:20px; line-height:24px; text-transform:uppercase}
.cartSummaryItem a.cartSummaryLink:hover{text-decoration:none; background:rgba(3,96,38,.65)}

.shoping-content .shopnow-btn img:hover, .top-footer-section .footer-signup-form button:hover{	opacity:.9}
.top-nav{background:#3a3532}
.contact-detail{line-height:50px; padding:0 15px; color:#fff; position:absolute; top:0; right:0; font-size:16px;}
.contact-detail span.phone-number {
	font-weight: 600
}
.contact-detail span.phone-number a {
	color: #fff;
	text-decoration: none
}
.contact-detail span.phone-number a:hover {
	color: #C2C2C2
}
.navbar {
	margin-bottom: 0
}
.navbar-default {
	background-color: transparent;
	border-color: transparent
}
.navbar-default .navbar-nav>li>a{color:#fff; font-size:17px}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{color:#C2C2C2}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff
}
.middle-header-section{width:100%; background:url(../images/header-img.png) repeat}

.middle-header-section .checkout-button{}
.middle-header-section .checkout-section{display: inline-block;
	float: right;
}
.middle-header-section .checkout-section span {
	display: block;
	text-align: center;
	line-height: 1.5;
	color: #fff
}
.bottom-header-section {
	background: #f4e7d0
}
.subcribe-form {
	line-height: 50px;
	padding: 0 15px
}
.subcribe-form i {
	margin-bottom: -1px;
	margin-right: 5px
}
.subcribe-form a {
	color: #000;
	outline: 0;
	text-decoration: none
}
.subcribe-form a:hover {
	color: #5A5A5A
}
.bottom-header-section .navbar-default .navbar-nav>li>a {
	color: #000
}
.bottom-header-section .navbar-default .navbar-nav>li>a:hover {
	color: #5A5A5A
}
.bottom-header-section .navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #000;
	background: #F4E7D0
}
.flex-caption.shoping-content {
	position: absolute;
	top: 45px;
	left: 35px;
	width: 450px;
	padding: 15px
}
.shoping-content h2 {
	margin: 0;
	color: #e15a4e;
	font-weight: bolder;
	font-style: italic;
	font-size: 44px
}
.shoping-content h3 {
	margin: 0 0 7px;
	color: #717171;
	font-size: 30px;
	font-weight: bolder
}
.shoping-content p {
	margin-bottom: 20px
}
.shoping-content .shopnow-btn img {
	width: 170px
}
.content-section {
	min-height: 400px
}
.products-section {
	padding-bottom: 70px;
	background: #fff
}
.padTop{padding-top:15px}
.products-section .product {
	padding: 10px;
	border: 1px solid #cfcfcf;
	margin-bottom: 25px
}
.products-section .product img{width:100%}
.products-section .product .product-title {
	padding: 10px 0;
	display: block;
	text-align: center;
	font-size: 16px
}
.products-section .product .cart {
	border: 1px solid #057c36;
	display: table;
	width: 100%
}
.products-section .product .cart span {
	float: left;
	width: 40%;
	height: 44px;
	text-align: center;
	font-size: 20px;
	color: #057c36;
	line-height: 44px
}
.products-section .product .cart a,.productSubmitInput{line-height:44px; float:left; width:60%;
text-align:center; font-size:16px; color:#FFF; background:#057c36; text-decoration:none; 	text-transform:uppercase; -webkit-appearance:none; border:0; max-width:150px}
.products-section .product .cart a:hover,.productSubmitInput:hover{opacity:.9; text-decoration:none}
.top-footer-section {
	min-height: 180px;
	width: 100%;
	background: url(../images/top-footer-bg.png)
}
.top-footer-section .container {
	padding-top: 28px;
	padding-bottom: 28px
}
.top-footer-section h1 {
	font-style: italic;
	font-weight: bolder;
	color: #057c36
}
.top-footer-section .top-footer-pera {
	font-size: 16px;
	color: #5d5d5d;
	font-weight: 500
}
.top-footer-section .footer-signup-form input[type=text]{margin:0 3px; background:#fff; padding:4px 10px; outline:0; border:1px solid #acacac; height:43px}
.top-footer-section .footer-signup-form button{background:#057c36; border:1px solid #057c36; 	padding:4px 10px; margin-left:3px; color:#fff; outline:0; height:43px}
.middle-footer-section{background:url(../images/bottom-footer-bg.png) 58% 100% no-repeat; background-size:395px; padding:25px 0}
.middle-footer-section ul{list-style:none}
.middle-footer-section ul .middle-footer-heading{font-weight:600}
.middle-footer-logos .partner-logos img{float:left; height:95px}
.middle-footer-logos .social-logo a:first-child img{margin-right:4px}
.middle-footer-logos .social-logo img{float:left; margin-top:6px; height:43px}
.middle-footer-section .quick-link li a {
	color: #343434;
	text-decoration: none
}
.middle-footer-section .quick-link li a:hover {
	opacity: .85
}
.bottom-footer-section {
	background: #057c36;
	color: #fff
}
.bottom-footer-section .container {
	padding-top: 10px;
	padding-bottom: 30px
}
.bottom-footer-section i.icon-cf {
	margin-bottom: -3px
}
.bottom-footer-section .creativefeed {
	color: #fff;
	text-decoration: none
}
.offer-signup-modal .modal-header {
	border: 0;
	padding-bottom: 0
}
.offer-signup-modal .modal-body {
	padding-top: 5px
}
.offer-signup-modal .modal-header h4 {
	color: #057c36
}
.offer-signup-form input[type=text] {
	width: 100%;
	padding: 7px 10px;
	margin: 4px 0;
	border: 1px solid #cfcfcf;
	outline: 0
}
.offer-signup-form button {
	width: 100%;
	margin: 4px 0;
	padding: 7px 0;
	background: #057c36;
	border: 1px solid #057c36;
	color: #fff;
	outline: 0
}
.offer-signup-form button:hover {
	opacity: .9
}
.modal-header .close {
	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 999;
	font-size: 18px;
	font-weight: 400;
	opacity: .8;
	outline: 0
}
.contactUs-form.form-horizontal .send-btn:hover, .detail-body .qty button:hover {
	opacity: .9
}
.scrollToTop {
	bottom: 0;
	display: none;
	padding: 11px 8px 4px;
	position: fixed;
	right: 6px
}
.contactUs-section {
	background: #fff;
	border: 1px solid #cfcfcf;
	border-top: 0;
	margin-bottom: 60px;
	padding-bottom: 100px
}
.contactUs-detail p, .cotanct-header{padding-bottom:15px}
.cotanct-header, h1{font-size:36px; font-family:"acumin-pro",sans-serif; font-style:normal; font-weight: 200}
h1{margin-top:0}
.contactUs-form.form-horizontal .form-control{height:40px}
.contactUs-form.form-horizontal textarea.form-control{height:120px; resize:none}
.contactUs-form.form-horizontal .control-label{text-align:left; font-weight:400; font-size:16px}
.contactUs-form.form-horizontal .gift-lable{padding-top:0}
.contactUs-form.form-horizontal .send-btn{width:100%; height:40px; border:1px solid #00a650; 	background:#00a650; color:#fff; font-size:20px; font-weight:900; letter-spacing:1.5px}
.detail-section{background:#fff; border:0px solid #cfcfcf; border-top:0; margin-bottom:60px; 	padding:20px 0}
.detail-heading{padding-bottom:15px}
.detail-heading h2{margin:0; color:#057c36}
.detail-body{padding-bottom:40px}
.detail-body div p{margin-bottom:20px}
.detail-body textarea{width:100%; resize:none; border:1px solid #057c36; height:80px; outline:0; 	padding:5px}
.detail-body .qty{display:block}
.detail-body .qty button, .detail-body .qty input[type=text], .detail-body .qty span{float:left; 	margin-right:10px}
.detail-body .qty span{padding-top:9px}
.detail-body .qty input[type=text]{width:50px; height:45px; border:1px solid #057c36; color:#057c36;
outline:0; padding:5px 0; font-size:20px; text-align:center}
.detail-body .qty button{background:#057c36; border:1px solid #057c36; height:40px; color:#fff; padding:0 15px; font-size:16px; outline:0}
.detail-body>div{padding-bottom:22px}
.detail-body div label{font-weight:400; margin:0}
.detail-body .facebooklink{height:20px; display:inline-block; font-size:12px}
.detail-body .facebooklink a{color:#343434; text-decoration:none}
.detail-body .facebooklink i{margin-bottom:-5px; margin-right:5px}
.detail-section .productdetail-img{margin-bottom:15px}
.detail-section .productdetail-img img{width:100%}
.products-section.product-detail-img{padding-bottom:0}
[type=checkbox]:checked, [type=checkbox]:not(:checked){position:absolute; left:0px}
[type=checkbox]:checked+label, [type=checkbox]:not(:checked)+label{position:relative; padding-left: 25px; cursor:pointer}
[type=checkbox]:checked+label:before, [type=checkbox]:not(:checked)+label:before {
content: '';
position: absolute;
left: 0;
top: 4px;
width: 12px;
height: 12px;
border: 1px solid #aaa;
background: #FFF;
border-radius: 3px
}
[type=checkbox]:checked+label:after, [type=checkbox]:not(:checked)+label:after {
content: '?';
position: absolute;
top: 2px;
left: 2px;
font-size: 16px;
line-height: .8;
color: #09ad7e;
transition: all .2s
}
[type=checkbox]:not(:checked)+label:after{opacity:0; transform:scale(0)}
[type=checkbox]:checked+label:after{opacity:1; transform:scale(1)}
[type=checkbox]:disabled:checked+label:before, [type=checkbox]:disabled:not(:checked)+label:before {
box-shadow: none;
border-color: #bbb;
background-color: #ddd
}
[type=checkbox]:disabled:checked+label:after {
	color: #999
}
[type=checkbox]:disabled+label {
	color: #aaa
}
[type=checkbox]:checked:focus+label:before, [type=checkbox]:not(:checked):focus+label:before {
	border: 1px dotted #00f
}
label:hover:before {
	border: 1px solid #4778d9!important
}
body.modal-open {
	overflow-y: scroll;
	padding: 0!important
}
#catCartDetails{padding: 0 15px;}
.addToCart-modal .modal-content{border-radius: 0;}
.addToCart-modal .modal-header {
	padding: 0;
	border: 0
}
.addToCart-modal .modal-body {
	display: table;
	width: 100%;
	padding: 25px;
}
.icon-backtotop, .icon-cart, .icon-cf, .icon-down-arrow, .icon-email, .icon-facebooklink {
	display: inline-block
}
.addToCart-modal .modal-body .pull-left {
	line-height: 36px
}
.addToCart-modal .modal-body .alert-content{text-align: center;}
.addToCart-modal{padding: 0 !important;}
.addToCart-modal .modal-body p{
	float: left;
    margin: 0;
    line-height: 36px;}
.addToCart-modal .modal-body button {
	padding: 7px 20px;
	border: 1px solid #057c36;
	background: #057c36;
	color: #fff;
	outline: 0;
}
.addToCart-modal {top: 30%;} 
.addToCart-modal .modal-dialog {margin: 0 auto;}
.addToCart-modal .modal-body .btn.btn-cart{float: right;}
@media screen and (max-width: 767px){
	.addToCart-modal .modal-dialog {
	    max-width: 450px;}
}
@media screen and (max-width:480px) {
	.addToCart-modal .modal-body .btn.btn-cart,
	.addToCart-modal .modal-body p{float: none;}
	.addToCart-modal .modal-dialog{width: 95%;}
}
.btn.btn-cart{
    padding: 7px 20px;
    border: 1px solid #057c36;
    background: #057c36;
    color: #fff;
    outline: 0;
    text-decoration: none;
    border-radius: 0;
}
.fixed{position:fixed; top:0; height:55px; z-index:999; width:100%}
.scroll-menu img{width:160px; margin-top:-7px}
.categories-title a.scroll-menu img{margin-right:10px}
.checkout-section.scroll-menu{margin-top:10px; background:0 0 !important}
.checkout-section.scroll-menu .checkout-button{width:105px !important}
.checkout-section.scroll-menu .checkout-button:hover{opacity:.9}
.icon-email{background:url(../images/email-icon.png) 100% 100% no-repeat; width:30px; height:19px; margin-right:7px}
.subcribe{font-size:17px}
.icon-cf{background:url(../images/CF_icon.png) 100% 100% no-repeat; background-size:100%; width: 22px; height:15px}
.icon-down-arrow{background:url(../images/down_arrow_icon.png) 100% 100% no-repeat; background-size: 100%; width:16px; height:10px}
.icon-cart {
	background: url(../images/cart-icon.png) 100% 100% no-repeat;
	background-size: 100%;
	width: 22px;
	height: 15px
}
.icon-backtotop {
	background: url(../images/baktotop-icon.png) 100% 100% no-repeat;
	background-size: 100%;
	width: 45px;
	height: 45px
}
.icon-facebooklink {
	background: url(../images/facebook_like_btn.png) 100% 100% no-repeat;
	background-size: 100%;
	width: 50px;
	height: 20px
}

.block-checkout, .block-checkout-label, .block-checkout-content, .formfield,
.block-checkout-content label{float:left}

.block-checkout{width:100%; border-bottom:2px solid #fff; border-top:1px solid #eeeeee; padding:20px 0 10px}
.block-checkout-first{border-top:0; padding-top:0}
.block-checkout-last{border-bottom:0}
.block-checkout-actions{padding:0; border:0}
.block-checkout-label, .block-checkout-content{width:100%}
.block-checkout-label{padding:0}
.block-checkout-content label{font-size:16px; color:#393939; width:100%; margin:0; padding:0 0 10px}
.block-checkout-label h3{color:#393939; font-size:16px; font-weight:bold; padding:0 0 10px}
.block-checkout-label p{font-size:16px; color:#393939}
.block-checkout-content .input-txt{width:100%; background-color:#fff; border:1px solid #d7d7d7; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; font-size:16px; color:#393939; padding:5px 10px; height:40px;}
.block-checkout-content .input-select{width:100%; background-color:#fff; border:1px solid #d7d7d7; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; font-size:16px; color:#393939; padding:5px 10px; height:40px}
.block-checkout-content .input-textarea{width:100%; background-color:#fff; border:1px solid #d7d7d7; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; font-size:16px; color:#393939; padding:5px 10px; height:100px}

.formfield{width:100%; padding:0 0 20px}

.custom-radio label{background:url(../images/radio-btn.png) no-repeat 0 0; display:inline-block; cursor:pointer; margin:0 !important; padding-left:30px !important}
.custom-radio input[type="radio"],.custom-radio2 input[type="radio"]{display:none}
.custom-radio input[type="radio"]:checked + label{background:url(../images/radio-btn-active.png) no-repeat 0 0}
.block-payment{width:100%; display:inline-block; float:left; padding-right:20px; padding-top:10px}
.custom-radio span{display:inline-block; float:left; padding-top:3px; padding-right:10px}
.custom-radio img{display:inline; position:relative; top:-5px}

.btn-checkout{width:100%; height:40px; border:1px solid #00a650; background:#00a650; color:#fff; font-size:20px; font-weight:900; letter-spacing:1.5px; -webkit-appearance:none; height:40px; border-radius:6px; text-transform:uppercase; max-width:250px}
.btn-checkout:hover{opacity:0.9}
.shop-content{padding-top:0}
.input-addtocart{width:100%; clear:both; text-align:center; background-color:#cb4233; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; -ms-border-radius:3px; -o-border-radius:3px}
.input-addtocart input{-webkit-appearance:none; width:142px; height:37px; background:url(../images/btn-addtocart.jpg) no-repeat 0 0; border:0; text-indent:-9999px; cursor:pointer}
.input-addtocart input:hover{opacity:0.9}


table.cart{width:100%; text-align:left; background:transparent; border:0; font-size:16px}
table.cart td{color:#393939; font-size:16px; vertical-align:top}
table.cart th{color:#393939; text-transform:uppercase; font-size:16px; font-weight:bold; padding-bottom:30px; border-bottom:0; background:transparent}
table.cart tr.val{background:url(../images/divider.jpg) repeat-x 0 100%}
table.cart tr.val td div{padding:0 0 30px; line-height:40px; height:auto; margin:0; overflow:visible}
table.cart .productitemcell{color:#393939; text-transform:uppercase}
table.cart .productitemcell a{color:#393939; text-decoration:none}
table.cart .productitemcell a:hover{color:#f4761f}
table.cart th.quantity{text-align:center}
table.cart td.quantity{text-align:center}
table.cart td.quantity input.cartInputText{width:100%; max-width:90px; height:40px; background-color:#fff; border:1px solid #d7d7d7; color:#393939; font-size:16px; text-align:center; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; position:relative; top:-5px}
table.cart tr.val td div.link-remove{padding-bottom:20px}
table.cart .link-remove a{width:20px; height:20px; text-indent:-9999px; background:url(../images/icon-remove.png) no-repeat 0 0; display:inline-block; font-size:1px; margin-top:10px}
.discount td{display:block}
.checkout-bottom label{width:100%; float:left; color:#393939; font-size:16px; text-transform:uppercase; padding:0 0 10px}
.discountcodeInput{width:70%; max-width:170px; height:40px; float:left; background-color:#fff; border:1px solid #d7d7d7; color:#393939; font-size:16px; text-align:center; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; margin-right:5px; text-align:left}
input#DiscountCode{width:70%; max-width:170px}
.discount .update{width:28%; min-width:83px; max-width:83px; height:40px; float:left; background-color:#036026;   font-size:16px; text-align:center; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; -webkit-appearance:none; border:0; color:#fff; text-transform:uppercase; cursor:pointer}
.discount .update:hover{opacity:0.8}
.checkout-bottom{width:100%}
select.shippingDropDown{width:100%; height:40px; float:left; font-size:16px; text-align:center; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; border:1px solid #d7d7d7; text-align:left; max-width:280px}
.total{width:30%}
.total p{margin:0; padding:0 0 15px; font-weight:bold}
.total p.total-amount{font-size:26px; padding:0 0 30px}
#catshopbuy{display:inline-block; height:40px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; background-color:#036026; color:#fff; padding:0 20px; text-decoration:none; text-transform:uppercase; line-height:40px; font-weight:bold; margin-left:15px}
#catshopbuy:hover{opacity:0.8}
#catshopquote{display:inline-block; height:40px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; background-color:#036026; color:#fff; padding:0 20px; text-decoration:none; text-transform:uppercase; line-height:40px; font-weight:bold; margin-left:15px; margin-bottom:7px}
#catshopquote:hover{opacity:0.8}
a#catshopclear{height:40px; line-height:40px; color:#393939; text-decoration:none; font-size:16px}
#catshopclear:hover{color:#f4761f}
table.cart .checkout-bottom th,table.cart .checkout-bottom td{padding:30px 0 0}
input#postcode{width:70%; max-width:170px}
.postcodeInput{width:70%; max-width:170px; height:40px; float:left; background-color:#fff; border: 1px solid #d7d7d7; color:#393939; font-size:16px; text-align:center; border-radius:5px;  -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px;     margin-right:5px; margin-top:15px; text-align:left}
.bg-white,.content-section #catCartDetails{background:#fff; border:1px solid #cfcfcf; border-top:0px; margin-bottom:50px;
padding-bottom:10px; padding-top:10px; width:100%; float:left}
.content-section .cart-section{padding-top: 0;}
.checkout-bottom label.postcode{margin-bottom:0; padding-bottom:0; display:inline-block; float:none; width:auto; padding-right:10px}
input#postcode{margin:0; float:none}

.custom-cart{
	font-size: 16px;
    color: #393939;
}
.custom-cart label {
    color: #393939;
    font-size: 16px;
    text-transform: uppercase;
}
.custom-cart select,
.custom-cart input[type=text],
.custom-cart input[type=password]{ padding:0 10px; }
.custom-cart input.cartInputText {
    width: 100%;
    max-width: 90px;
    height: 40px;
    background-color: #fff;
    border: 1px solid #d7d7d7;
    color: #393939;
    font-size: 16px;
    text-align: center;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.custom-cart .cart-head{
	padding:0 9px;
	margin-bottom:30px;
	text-transform: uppercase;
	font-weight: bold;
}
.custom-cart .cart-body{
	border-bottom: 1px solid #eee;
	padding:0 9px;
    text-transform: uppercase;
}
.custom-cart .cart-body a{ color:inherit; }
.custom-cart .cart-item{ margin:0 0 30px; }
.custom-cart .productitemcell {
    padding: 0;
    margin: 0;
	display: table;
	width: 100%;
    height: 40px;
    overflow: hidden;
	line-height:normal;
}
.custom-cart .productitemcell > div{ display:table-row; }
.custom-cart .productitemcell > div > div{ display:table-cell; vertical-align:middle; }
.custom-cart .link-remove a {
    width: 20px;
    height: 20px;
    text-indent: -9999px;
    background: url(../images/icon-remove.png) no-repeat 0 0;
    display: inline-block;
    vertical-align:middle;
}
.custom-cart .cart-foot{
	padding:9px;
	padding-top:30px;
}
.custom-cart .discount{ position:relative; padding-right:88px; max-width:80%; }
.custom-cart .discount input#DiscountCode{
	width:100%;
	min-width:100%;
	float:none;
}
.custom-cart .discount label {
	display:block;
    padding: 0 0 10px;
}
.custom-cart .discount .update{ 
	width:80px; 
	position:absolute;
	bottom:0;
	right:0;
}
.custom-cart #shippingSpan{ display:block; }
.custom-cart .total{ width:auto; text-align:right; }
.custom-cart .post-code,
.custom-cart .cart-buttons{ text-align:right; }
.custom-cart .post-code label{ vertical-align:middle; }
.custom-cart .cart-buttons{ padding-top:30px; } 

@media screen and (min-width:320px) {
.slicknav_btn, .top-nav .navbar-default .navbar-toggle{float:left}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover, .slicknav_btn{	background:0 0}
.navbar-default .navbar-toggle{border:none; padding:5px; margin:10px}
.bottom-header-section .categories-title{display:inline-block; line-height:48px; padding-left:15px;
font-weight:600}
.bottom-header-section .categories-title.visible-xs{display:inline-block !important; font-size:17px}
.bottom-footer-section span.pull-left, .bottom-header-section .pull-left, .top-footer-section .footer-signup-form, .top-nav .pull-left{float:none important}
.slicknav_menu .slicknav_menutxt{display:none}
.slicknav_menu .slicknav_icon{margin:0}
.slicknav_menu .slicknav_icon-bar{width:1.5em; height:.15em}
.slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar{margin-top:.275em}
.slicknav_nav a:hover{border-radius:0; background:#464646; color:#FFF}
.cart-btn{position:absolute; top:0; left:60px; line-height:52px; z-index:9}
.mobile-logo{padding:40px 0; margin:0 auto; width:275px}
.bottom-header-section .navbar-nav, .top-nav .navbar-nav{margin:0}
.subcribe-form{padding:0}
.checkout-section span{padding:10px; display:inline-block; color:#fff}
.bottom-header-section .checkout-section{background:#037C35}
.bottom-header-section .checkout-button{background:#036026; color:#fff; font-size:14px; width:140px;
padding:5px 0; display:block; text-align:center; border-radius:6px}
.flex-caption.shoping-content{top:0; left:0; width:270px}
.shoping-content h2{font-size:17px}
.shoping-content h3, .shoping-content p{font-size:12px}
.shoping-content .shopnow-btn img{width:100px}
.top-footer-section h1{font-size:30px; margin-top:0}
.top-footer-section .top-footer-pera{font-size:15px}
.top-footer-section .footer-signup-form input[type=text]{margin:3px 0; width:100%}
.top-footer-section .footer-signup-form button{width:100%; margin-top:3px; margin-left:0}
.middle-footer-section{background-size:345px; background-position:5% 123%; padding-bottom:85px}
.middle-footer-logos .social-logo img{height:35px}
.bottom-footer-section span.pull-right{float:none !important; padding-top:8px; display:block}
}

@media screen and (min-width:480px) {
.middle-header-section .logo{max-width:480px}
.flex-caption.shoping-content{top:20px; left:15px; width:300px}
.shoping-content h2{font-size:25px}
.shoping-content h3{font-size:17px}
.shoping-content p{font-size:14px}
.shoping-content .shopnow-btn img{width:120px}
.formfield{padding:0 10px 20px}
.formfield2{width:50%}
.formfield3{width:33.3%}
.formfield4{width:50%}
.block-payment{width:auto}
.block-checkout-label{padding:0 10px}
}

@media screen and (min-width:550px) {
.flex-caption.shoping-content{top:45px; left:35px; width:350px}
.shoping-content h2{font-size:28px}
.shoping-content h3{font-size:19px}
.shoping-content .shopnow-btn img{width:140px}
.col-xxs-12, .products-section .col-xs-12{width:100%}
}
@media screen and (min-width:640px) {
.productTable.productSmall td, .productfeaturelist li{width:50%; float:left; padding:0 17px}
.products-section .product .imgbox{min-height:250px; max-height:250px; overflow:hidden}
.products-section .product .product-title{height:60px; line-height:19px; overflow:hidden}
.formfield4{width:25%}
}

@media screen and (min-width:650px) {
.flex-caption.shoping-content{top:45px; left:35px; width:450px}
.shoping-content h2{font-size:28px}
.shoping-content h3{font-size:19px}
.shoping-content .shopnow-btn img{width:140px}
.flexslider .slides img.visible-xs{display:none !important}
.flexslider .slides img.hidden-xs{display:block !important}
.top-footer-section h1{font-size:36px}
.top-footer-section .top-footer-pera{font-size:16px}
.scrollToTop{bottom:85px}
}

@media screen and (min-width:768px) {
.slicknav_menu{display:none}
.bottom-header-section .pull-left, .top-nav .pull-left{float:left important}
.subcribe-form{padding:0 15px}
.checkout-section span{padding:0}
.bottom-header-section .categories-title.visible-xs{display:none !important}
.shoping-content h2{font-size:42px}
.shoping-content h3{font-size:30px}
.shoping-content .shopnow-btn img{width:170px}
.products-section .col-sm-6{width:50%}
.bottom-footer-section span.pull-right{padding-top:0; display:inline-block}
.top-footer-section .footer-signup-form{float:right !important; width:50%; margin-top:-45px}
.top-footer-section .footer-signup-form button, .top-footer-section .footer-signup-form input[type=text]{width:100%}
.addToCart-modal .modal-dialog, .offer-signup-modal .modal-dialog{width:455px}
.google-map{height:550px}
.middle-header-section{padding:40px 0}
.map-iframe{height:650px !important}
.block-checkout-label{width:30%; padding:0}
.block-checkout-label h3{padding-bottom:5px}
.block-checkout-content{width:70%}
.block-payment{padding-top:0}
.main-nav-lg{float:left}
    
}

@media screen and (min-width:800px) {
.middle-header-section .logo{max-width:500px}	
.middle-footer-section{background-size:395px; background-position:6% 150%; padding:25px 0}
}

@media screen and (min-width:992px) {
.middle-footer-section{background-position:58% 190%}
.top-footer-section .footer-signup-form{width:auto; margin-top:0}
.top-footer-section .footer-signup-form button, .top-footer-section .footer-signup-form input[type=text]{width:auto}
.bottom-footer-section span.pull-left{float:left !important}
.bottom-footer-section span.pull-right{float:right !important}
.scrollToTop{bottom:55px}
.middle-header-section .logo{max-width:700px}
.map-iframe{height:600px !important}
.block-checkout-label{width:40%; padding-right:50px}
.block-checkout-content{width:60%}
.top-footer-section h1{font-size:68px}
.top-footer-section .top-footer-pera{font-size:26px; line-height:28px}
}

@media (min-width:1200px) {
.middle-footer-section{background-position:58% 100%}
.products-section .col-lg-3{width:25%}
.productTable.productSmall td, .productfeaturelist li{width:25%}
}



@media screen and (max-width:992px){
.custom-cart .discount{ max-width:100%; }
}

@media screen and (max-width:767px){
table.cart td.quantity input.cartInputText{max-width:40px}
table.cart .ttl-remove span{display:none}
table.cart tr.val td div.product-name{line-height:normal}
.checkout-bottom tr,.checkout-bottom td{display:block; width:100%; float:left}
.shippingDropDown{max-width:100%}
.discountcodeInput{max-width:80%}
.discount .update{max-width:28%}
.total{width:100%}

.custom-cart .cart-body{ padding:0; }
.custom-cart .cart-item {
    -webkit-box-shadow: #666 0px 0px 3px;
    -moz-box-shadow: #666 0px 0px 3px;
    box-shadow: #666 0px 0px 3px;
    margin: 5px 0;
	position:relative;
}
.custom-cart .cart-item .row{ margin:0; }
.custom-cart .cart-item .row > div{ position:static; padding:0 10px; }
.custom-cart .cart-item .row > div:nth-child(even) {background: #f7f7f7}
.custom-cart .cart-item .row > div:nth-child(odd) {background: #fff}
.custom-cart .productitemcell,
.custom-cart .productitemcell > div,
.custom-cart .productitemcell > div > div{ display:block; }
.custom-cart .productitemcell{ height:auto; overflow:inherit; }
.custom-cart .productitemcell > div > div{
	vertical-align:top;
	position:relative;
	min-height:47px;
	padding: 12px;
    padding-right: 25px;
    padding-left: 130px;
}
.custom-cart .productitemcell > div > div::before{ 
	display:block; 
	margin-bottom:10px; 
	position:absolute;
	top:12px;
	left:0;
	font-weight:bold; 
	text-transform:uppercase; 
}
.custom-cart .b-item-details .productitemcell > div > div::before{ content:"ITEM DETAILS"; }
.custom-cart .b-price .productitemcell > div > div::before{ content:"PRICE"; }
.custom-cart .b-qty .productitemcell > div > div::before{ content:"QTY"; }
.custom-cart .b-tax .productitemcell > div > div::before{ content:"TAX"; }
.custom-cart .b-cost .productitemcell > div > div::before{ content:"COST"; }
.custom-cart .b-qty.text-center{ text-align:left; }
.custom-cart input.cartInputText{ position:absolute; top:3px; left:130px; padding:0 3px; }
.custom-cart .b-remove{ position:absolute !important; top:0; right:0; width:auto !important; background:none !important; }
.custom-cart .b-remove div{ padding:0 !important; }
.custom-cart .link-remove a{
	position:absolute;
	top:5px;
	right:0;
}
.custom-cart .discount{
	margin-bottom:20px;
}
}

@media screen and (max-width:480px){
table.cart{font-size:14px}
table.cart th, table.cart td{font-size:14px; line-height:normal; vertical-align:top}
table.cart td{padding:0 5px}
table.cart .product-ttls{width:30%}
table.cart tr.val td div{line-height:normal}
#catshopclear,.checkout-bottom label{font-size:14px}
table.cart .checkout-bottom td{padding:15px 0; width:100%}


.custom-cart .cart-foot .row > div{ width:100%; clear:both; }
.custom-cart .discount label{ padding:0; }
#ShippingOptions{ margin:0 0 20px; min-width:100%; }
}
@media screen and (max-width:385px){
.custom-cart{ font-size:13px; }
.custom-cart .productitemcell > div > div{ padding-left: 100px; }
.custom-cart .link-remove a{
	background-size:cover;
	width: 15px;
	height: 15px;
	right: -5px;
}
.custom-cart input.cartInputText{ left:100px; }
}

input#catwebformbutton.cat_button {
width: 100%;
margin: 4px 0;
padding: 7px 0;
background: #057c36;
border: 1px solid #057c36;
color: #fff;
    outline: 0; }
#success {
 background: #d3e8d1;
 border: 1px solid #285f25;
 color: #285f25;
 display: none;
 margin-bottom: 15px;
 padding: 10px;
}

.activeShopbtn
{
        background-color: #036026 !important;
    pointer-events: auto;
}
.nonactiveShopbtn
{
        background-color: #c5c5c5 !important;
    pointer-events: none;
}
#ShippingOptions
{
    margin-top:15px;
    background: #c5c5c5;
}

.contactUs-detail {padding:5px;}

/*photo gallery */
    @media(max-width:1199px){
    .photogalleryTable{max-width:100%;}
    .photogalleryItem {width:25%;}
    .photogalleryItem img{max-width:100%;}
    #outerImageContainer {    max-width: 90%;    overflow: hidden;    height: auto !important;    font-size:0!important;    }
    #imageDataContainer {    max-width: 90%;    overflow: hidden;    }
    #lightboxImage {    max-width: 100%;    }
    #lightbox{top:10px;}
    }

.catProdAttributeItem span {padding-left:20px;}